/*<meta />*/

/* Version 4.0.2 */
/* Side Menu */
/* Toggles */

.cc-left-align div.ContentRow > div.col1
{
	position: relative;
}

#col1-menu-toggle
{
	visibility: hidden;
	position: relative;
}

#col1-menu-toggle
{
	cursor: pointer;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	width: 18px !important;
	top: 6px;
	right: -1px;
	min-height: 20px !important;
	border-radius: 2px;
	border: solid 1px #dddddd;
	background-color: #f8f8f8;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url('Images/Menus/ic-arrow-big-blue-open.svg');
}

.col1.closed ul.menu
{
	max-width: 0px !important;
	min-width: 0px !important;
	overflow: hidden;
}

#col1-menu-toggle.closed
{
	left: -1px;
	background-color: #f8f8f8;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url('Images/Menus/ic-arrow-big-blue-closed.svg');
}

.col1.closed
{
	border-left: solid 1px #dddddd;
	border-right: none !important;
	min-width: 20px !important;
	max-width: 20px !important;
	overflow: hidden;
}

/* End toggles */

.col1 .menu._Skins_cc_TopNavMenu.mc-component
{
	height: 100%;
	padding-right: .3rem;
	visibility: hidden;
}

.col1 .menu._Skins_cc_TopNavMenu.mc-component.cc-sticky
{
	max-height: calc(100vh - 110px);
	position: fixed;
	top: 100px;
}

.col1 .menu li
{
	background: none;
}

.col1 .menu a
{
	overflow: hidden;
	text-overflow: ellipsis;
}

.col1 .menu._Skins_cc_TopNavMenu.mc-component li > a:hover,
.navigation-wrapper ul.navigation ul > li:hover
{
	text-decoration: underline;
}

.col1 .menu._Skins_cc_TopNavMenu.mc-component > li > a[href="javascript:void(0);"]:hover
{
	background-color: transparent;
	color: #333333;
	cursor: default;
	font-family: 'Open Sans', Arial, Verdana, 'sans-serif';
}

.col1 .has-children > a:active:before
{
	background-image: url('Images/Menus/ic-menu-expand-pressed.svg');
}

.col1 .menu > .has-children > a
{
	position: relative;
}

.col1 .menu > .has-children > a:before,
.col1 .sub-menu > .has-children > a:before
{
	background: url('Images/Menus/ic-menu-expand.svg') no-repeat left;
	background-size: 8px 10px;
	content: '';
	height: 10px;
	left: 11px;
	position: absolute;
	top: 15px;
	transform: rotateZ(0deg);
	transition: transform .25s ease-in-out;
	width: 10px;
}

.col1 .menu > .has-children > a:hover:before,
.col1 .sub-menu > .has-children > a:hover:before
{
	background-image: url('Images/Menus/ic-menu-expand-hover.svg');
}

.col1 .menu > .has-children > a:hover:before,
.col1 .sub-menu > .has-children > a:hover:before
{
	background-image: url('Images/Menus/ic-menu-expand-hover.svg');
}

.col1 .menu > .has-children > input[type="checkbox"]:hover + a:before,
.col1 .sub-menu > .has-children > input[type="checkbox"]:hover + a:before
{
	background-image: url('Images/Menus/ic-menu-expand-hover.svg');
}

.col1 .menu > .has-children > input[type="checkbox"]:hover + a,
.col1 .sub-menu > .has-children > input[type="checkbox"]:hover + a
{
	color: #1c87d9;
}

.col1 .sub-menu > .has-children > a
{
	position: relative;
}

.col1 .sub-menu > .has-children > a:before
{
	top: 13px;
}

.col1 .menu .has-children > input[type="checkbox"]
{
	cursor: pointer;
	display: inline;
	height: 35px;
	margin-left: 11px;
	margin: 0px;
	opacity: 0;
	position: absolute;
	width: 30px;
	z-index: 1;
}

.col1 .menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 15px;
}

.col1 .menu .sub-menu > .has-children > a:before
{
	left: 27px;
}

.col1 .menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 35px;
}

.col1 .menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 47px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 55px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 67px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 75px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 87px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 95px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 107px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 105px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 127px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > [type="checkbox"]
{
	margin-left: 125px;
}

.col1 .menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu > .has-children > a:before
{
	left: 147px;
}

.col1 .menu._Skins_cc_TopNavMenu.mc-component ul ul ul ul ul > li > a
{
	padding-left: 127px;
	background-color: transparent;
}

.col1 .menu .has-children > .sub-menu
{
	border-bottom: solid 1px transparent;
	border-top: solid 1px transparent;
}

.col1 .menu .has-children > input[type="checkbox"] + a + .sub-menu
{
	border-bottom: solid 1px transparent;
	border-top: solid 1px transparent;
	max-height: 0px;
	overflow: hidden;
}

.col1 .menu .has-children > input[type="checkbox"]:checked + a + .sub-menu
{
	max-height: 9999px;
}

.col1 .menu .has-children > input[type="checkbox"]:checked + a + .sub-menu
{
	background: #f8f8f8;
	max-height: 9999px;
}

.col1 .menu > .has-children > input[type="checkbox"]:checked + a + .sub-menu
{
	border-bottom: solid 1px #dddddd;
	border-left: solid 3px #3165bd;
	border-top: solid 1px #dddddd;
	margin-left: 11px;
}

.col1 .menu .has-children > input[type="checkbox"]:checked + a:before
{
	transform: rotateZ(90deg);
	transition: transform .25s ease-in-out;
}

.col1 .menu .selected-root > input[type="checkbox"]:not(:checked) + a:after
{
	background: #3165bd;
	content: '';
	height: 20px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 3px;
}

.col1 .menu .has-children > input[type="checkbox"]:not(:checked) + a + .sub-menu
{
	display: none;
	/*rt*/
}

/* Layout */

.show .navigation-wrapper
{
	display: none;
}

.show .rg-tiles .show .title-bar-layout
{
	position: relative;
}

/* Main Menu */

.show.cc-home .main-section
{
	background: none;
}

.show .cc-main-menu
{
	background: #0f2233;
	flex: 0 1 auto;
	letter-spacing: 0.64px;
	/*rt92*/
	order: 3;
	padding-top: 6px;
	/*rt92*/
}

.show .cc-main-menu > ul
{
	margin: 0;
}

.show .cc-main-menu > ul li
{
	background: none;
	padding: 0 0.92rem;
	/*rt92*/
}

.show .cc-main-menu > ul > li
{
	border-right: solid 1px #2f73b0;
	float: left;
	height: 19px;
	margin: 0;
	position: relative;
}

.show .title-bar .cc-main-menu > ul > li > a,
.show .title-bar .cc-main-menu > ul > li > a:hover,
.show .title-bar .cc-main-menu > ul > li > a:link,
.show .title-bar .cc-main-menu > ul > li > a:visited
{
	font-size: 20px;
}

.show .cc-main-menu > ul li a,
.show .cc-main-menu > ul li a:hover,
.show .cc-main-menu > ul li a:link,
.show .cc-main-menu > ul li a:visited
{
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-family: RopaSansPTT-Light, sans-serif;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
}

.show .cc-main-menu ul ul li:hover
{
	background-color: rgb(62, 115, 170, 0.5);
}

.show .cc-main-menu ul ul li.selected:hover
{
	background-color: #3e73aa;
}

/* Comments = Animated dropdown icons*/

.show .cc-main-menu > ul > li.has-sub-menu > a::after
{
	content: " ";
	background-repeat: no-repeat;
	background-image: url('Images/Content/ic_down_arrow.svg');
	height: 30px;
	right: 0px;
	position: absolute;
	top: 0;
	transition: transform .25s ease-in-out;
	width: 30px;
}

.show .cc-main-menu > ul > li.has-sub-menu > a
{
	padding-right: 20px;
}

/*
.show .cc-main-menu > ul > li.has-sub-menu > a::after {
	transform: rotateZ(45deg);
}*/

.show .cc-main-menu ul li.selected
{
	background-color: #3e73aa;
}

.show .cc-main-menu > ul > li:last-child
{
	border-right: none;
}

.show .cc-main-menu > ul > li:last-child a
{
	margin-top: -1px;
	white-space: nowrap;
}

.show .cc-main-menu > ul li a img
{
	margin: 0;
	vertical-align: middle;
	width: 19px;
	margin: 0px 0px 3px 1px;
}

.show .cc-main-menu > ul > li > ul
{
	display: none;
}

.show .cc-main-menu > ul li > ul
{
	background: #0f2233;
	box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	display: block;
	height: 0;
	/*margin-top: 20px;*/
	max-height: 0;
	/*opacity: 0;*/
	overflow: hidden;
	padding: 1.25rem 0 0 0;
	position: absolute;
	right: 0;
	top: 1.10rem;
	transition-duration: 1s;
	transition-property: max height, visibility;
	transition-timing-function: ease-in;
	visibility: hidden;
	width: auto;
	z-index: 20;
}

.show .cc-main-menu > ul li:hover > ul
{
	height: auto;
	/*margin-top: 0;*/
	max-height: 1000px;
	/*opacity: 1;*/
	overflow: hidden;
	visibility: visible;
}

.show .cc-main-menu > ul li:hover > ul > li
{
	margin-top: 0;
	margin-bottom: 0;
	min-width: 150px;
	padding: 1rem;
}

.show .cc-main-menu > ul > li:first-child:hover > a
{
	color: #9ecbff;
}

.show .cc-main-menu > ul > li:first-child:hover > a:after
{
	background-image: url('Images/Content/ic_down_arrow_blue.svg');
}

@media only screen and (max-width: 1023px)
{
	.position-right
	{
		right: -360px;
		width: 360px;
	}

	.off-canvas-wrapper-inner.is-open-right
	{
		right: 0px;
	}

	.is-open-right .js-off-canvas-exit
	{
		right: 360px;
	}

	a.responsive-menu-close
	{
		background: transparent url();
	}

	.responsive-menu-header
	{
		background-color: #1a3c7a;
		color: #ffffff;
		flex: 1 0 100%;
		font-size: 16px;
		min-height: 52px;
		margin-top: -52px;
	}

	.responsive-menu-header-row
	{
		height: 52px;
		padding: 15px;
		width: 100%;
	}

	.responsive-menu-header-title
	{
		display: inline-block;
	}

	.menu-icon.responsive-close
	{
		background-color: transparent;
		border: none;
		display: block;
		float: right;
		height: 30px;
		width: 30px;
		z-index: 100;
	}

	.menu-icon.responsive-close span
	{
		background: transparent url('Images/Menus/ic-close-big-grey.svg') no-repeat;
		background-position: center center;
		display: block;
		height: 24px;
		margin-top: -7px;
		width: 28px;
	}

	/*.menu-icon.responsive-close span:hover
	{
		background-image: url('Images/Menus/ic-close-big-grey-hover.svg');
	}*/

	.menu-icon.responsive-close span:active
	{
		background-image: url('Images/Menus/ic-close-big-grey-pressed.svg');
	}

	/* Version Dropdown */

	.responsive-menu-header .version-control
	{
		border: solid 1px rgba(255, 255, 255, .5);
		border-radius: 2px;
		display: block;
		margin-top: -9px;
		padding: 9px 20px;
		position: relative;
	}

	.responsive-menu-header .version-control.cc-has-version-dropdown:after
	{
		background: transparent url('Images/Menus/ic-arrow-big-white.svg') no-repeat right top;
		content: '';
		display: inline-block;
		height: 20px;
		position: absolute;
		right: 12px;
		top: 12px;
		width: 22px;
	}

	.responsive-menu-header .version-control.cc-has-version-dropdown:hover:after
	{
		background-image: url('Images/Menus/ic-arrow-big-white-hover.svg');
	}

	.responsive-menu-header .version-control.cc-has-version-dropdown:active:after
	{
		background-image: url('Images/Menus/ic-arrow-big-white-pressed.svg');
	}

	.responsive-menu-header .version-control.cc-has-version-dropdown.active ul
	{
		visibility: visible;
	}

	.responsive-menu-header .version-control ul
	{
		background-color: #224d93;
		border: solid 1px rgba(255, 255, 255, 0.5);
		border-radius: 2px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		box-shadow: 1px 1.5px 4px 0 rgba(170, 174, 181, .45);
		color: #333333;
		font-size: 14px;
		left: -1px;
		list-style: none;
		margin: 0px;
		max-width: none;
		padding: 0px;
		position: absolute;
		right: -1px;
		top: 40px;
		transition: all 100ms ease-in;
		visibility: hidden;
		width: auto;
		z-index: 1;
	}

	.responsive-menu-header .version-control ul > li
	{
		background: none;
		display: block;
		height: 100%;
		line-height: 15px;
		list-style: none;
		margin: 0px;
		padding: 0px;
		position: relative;
		word-break: normal;
		word-wrap: normal;
	}

	.responsive-menu-header .version-control ul > li:hover
	{
		background-color: rgba(53, 197, 193, .12);
	}

	.responsive-menu-header .version-control ul > li > a
	{
		border-bottom: none;
		color: #ffffff;
		display: block;
		font-family: 'Open Sans', Arial, Verdana, 'sans-serif';
		font-size: 16px;
		font-weight: normal;
		height: 100%;
		line-height: 46px;
		margin: 0px;
		outline: none;
		padding: 0px 20px;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
	}

	.responsive-menu-header .version-control ul > li.selected,
	.responsive-menu-header .version-control ul > li.selected:hover,
	.responsive-menu-header .version-control ul > li.selected:active
	{
		background: #047ad4;
	}

	.responsive-menu-header .version-control ul > li.selected > a
	{
		color: #ffffff;
		cursor: default;
	}

	/* End Version Dropdown */
	/* New mobile menu */

	.off-canvas .off-canvas-drilldown li a
	{
		border-bottom: solid 1px rgb(255,255,255,0.3);
		min-height: 52px;
		font-size: 16px;
		padding: 14px 12px;
	}

	.off-canvas ul.off-canvas-list li.is-drilldown-submenu-parent > a:after
	{
		margin-left: 0;
	}

	.off-canvas ul > li
	{
		background: none;
	}

	/*.js-drilldown-back.tree-node.is-submenu-item.is-drilldown-submenu-item {
		display: none;
	}*/

	.off-canvas-drilldown.vertical.menu.off-canvas-list
	{
		top: 52px;
		position: absolute;
		width: 100%;
	}

	ul.off-canvas-list li.js-drilldown-back > a
	{
		background: none !important;
		border: none !important;
	}

	/*

//Old mobile menu
	
	.off-canvas > .off-canvas-drilldown
	{
		display: flex;
		flex-wrap: wrap;
	}
	.off-canvas > .off-canvas-drilldown li
	{
		background: none;
	}
	.off-canvas > .off-canvas-drilldown > li
	{
		flex: 1 1 180px;
	}
	.off-canvas > .off-canvas-drilldown > li a
	{
		border-bottom-color: rgba(255, 255, 255, .3);
		position: relative;
	}
	.off-canvas > .off-canvas-drilldown > li.is-drilldown-submenu-parent > a
	{
		height: 27vh;
		line-height: 24vh;
		text-align: center;
	}
	.off-canvas > .off-canvas-drilldown > li.is-drilldown-submenu-parent:nth-child(n+1) > a
	{
		border-right: solid 1px rgba(255, 255, 255, .3);
	}
	.off-canvas > .off-canvas-drilldown > li.is-drilldown-submenu-parent:nth-child(n+6) > a
	{
		border-bottom-color: transparent;
	}
	.off-canvas > .off-canvas-drilldown > li.is-drilldown-submenu-parent > a::after
	{
		content: none;
	}
	.off-canvas > .off-canvas-drilldown ul
	{
		display: list-item;
	}*/

	.js-off-canvas-exit
	{
		box-shadow: none;
	}

	.menu .responsive-menu-header-parent a
	{
		font-family: "Open Sans Semibold";
		font-size: 20px;
		padding-top: 22px;
	}

	.responsive-menu-header > .responsive-menu-header-row > .responsive-menu-header-back
	{
		border-bottom: none;
		padding-left: 0px;
	}

	.responsive-menu-header > .responsive-menu-header-row > .responsive-menu-header-back:before
	{
		background: transparent url('Images/Menus/ic-arrow-back.svg') no-repeat right top;
		background-size: 15px 13px;
		content: '';
		display: inline-block;
		height: 13px;
		margin-right: 11px;
		width: 15px;
	}

	.off-canvas ul.off-canvas-list li.is-drilldown-submenu-parent > a
	{
		border-right: solid 52px rgb(4,122,212, 0.5);
	}

	.menu .is-drilldown-submenu-parent > a::after
	{
		background: transparent url('Images/Menus/ic-arrow-child-items.svg') no-repeat center center;
		background-size: 12px 16px;
		border-bottom: solid 1px rgb(255,255,255,0.3);
		content: '';
		display: inline-block;
		height: 52px;
		position: absolute;
		margin: 0;
		right: -52px;
		top: 0;
		transform: rotate(270deg);
		width: 52px;
	}

	.title-bar .menu-icon span
	{
		background: transparent url('Images/Menus/ic-menu-default.svg') no-repeat right top;
		background-size: 22px 14px;
		content: '';
		height: 14px;
		margin-right: 4px;
		width: 22px;
	}

	.title-bar .menu-icon:active span
	{
		background-image: url('Images/Menus/ic-menu-pressed.svg');
	}

	.title-bar .menu-icon:hover span
	{
		background-image: url('Images/Menus/ic-menu-hover.svg');
	}
}

